<template>
  <a
    :href="link"
    class="focus:outline-none dark:text-white text-md border-black-300 hover:border-black-800 dark:border-gray-400 dark-hover:border-gray-50 px-5 py-3 transition-all border rounded-md"
  >
    {{ text }}
  </a>
</template>

<script>
export default {
  props: {
    text: String,
    link: String,
  },
}
</script>
